/* Designed by François PLANQUE - http://fplanque.net/ */



@import url(../../rsc/basic.css);	/* Import basic styles */

@import url(../../rsc/img.css);	/* Import standard image styles */

@import url(../../rsc/blog_elements.css);	/* Import standard blog elements styles */

@import url(../../rsc/forms.css);	/* Import default form styles */

@import url(../../rsc/comments.css);	/* Import default comment styles */



body {

	background: #fff url(img/bg.png) repeat-y 50% 0;

	padding: 0px;

	margin: 0px;

	color: #000;

	font: 84% Arial, Helvetica, sans-serif;

}



a {

	color: #569;

}

a:visited {

	color: #000;

}

a:hover {

	color: #9ae;

}



h2 {

	color: #78a;

	font-size: 180%;

	margin: 0;

}

h3 {

	color: #78a;

	font-size: 120%;

}

h4 {

	color: #78a;

	font-size: 110%;

}



table.invisible

{

	margin: 1ex;

	border-collapse: collapse

}

table.invisible td

{

	padding: 0ex 1ex;

}

td.right

{

	text-align: right;

}

div#pageFooter {

	clear: both;

	background-color: #fff;

	width: 738px;

	margin: 0 auto;

	padding: 0 0 1ex 0;

}

p.baseline {

	border-top: 1px solid #ddd;

	text-align: center;

	font-size: 74%;

	color: #999;

	padding: 1ex;

	margin: 0;

}

hr {

	height: 0;

	border: 0;

	border-top: 1px solid #78a;

}



div#wrapper {

	background: #fff url(img/bg_content.gif) repeat-y 0 0;

	width: 740px;

	margin: 0 auto;

	padding: 0;

}



div.pageHeader {

	padding: 1ex;

	margin: 0 1px 1ex 1px;

	border-bottom: 1px solid #ddd;

	text-align: center;

	background: #78a;

}



h1#pageTitle {

	color: #fff;

	font-size: 270%;

	font-weight: bold;

	margin: 0;

	padding: 0;

}



ul#bloglist {

	background-color: #fff;

	border-bottom: 1px solid #000;

	margin: 0 1px;

	padding: 0;

	list-style-type:none;

	padding: .5ex 0;

}

ul#bloglist li {

	border-right: 1px solid #000;

	display: inline;

	padding: .5ex 1em;

}



a.BlogButton,

a.BlogButtonCurr {

	font-weight: bold;

	text-decoration: none;

}

a.BlogButton {

	color: #000;

}

a.BlogButton:hover {

	text-decoration: underline;

	color: #9ae;

}

a.BlogButtonCurr,

a.BlogButtonCurr:visited {

	color: #78a;

}

a.BlogButtonCurr:hover {

	text-decoration: underline;

	color: #9ae;

}





.pageSubTitle {

	color: #fff;

	letter-spacing: 4px;

	text-align: center;

	vertical-align: middle;

	border: 0px;

	padding-right: 6px;

	padding-top: 6px;

	padding-bottom: 4px;

	padding-left: 6px;

	font: 109% Arial, Helvetica, sans-serif;



}

div.stats{

	float: right;

	padding-right: 1px;

	padding-top: 1px;

	padding-bottom: 1px;

	padding-left: 0px;

}



/* Styles for main area (left) */

h2 {

	margin: 1ex;

	border-bottom: 1px solid #78a;

}



/* Styles for posts */

.bPosts {

	float: left;

	width: 480px;

	overflow: hidden;

	/* background: #090;*/

}

.bPost, .bPostpublished

{

	clear: both;

	margin: 0 2.5ex;

	padding: 0;

	border-bottom: 1px solid #ddd;

	/* border: 1px solid #78a; */

}

.bSmallHead {

	font-size: 80%;

	color: #999;

	margin: 2ex 0 1ex 0;

}

.bTitle {

	color: #78a;

	margin: 1ex 0;

}

.bText {

	margin-top: 0px;

	margin-bottom: 0px;

}

.bSmallPrint

{

	clear: both;

	color: #999;

	font-size: 80%;

	margin: 1ex 0 2ex 0;

}



input.bComment, 

textarea.bComment

{

	background-color: #eee;

	border: 1px solid #ccc;

	width: 97%;

	padding: 2px;

	margin: 0ex;

}

select.bComment		/* Used by the profile form */

{

	background-color: #eee;

	border: 1px solid #ccc;

	padding: 1px;

	margin: 0ex;

}





/* Styles for stats */

div.statbloc

{

	float: left;

	width: 44%;

	margin: 0 0 2ex 1.5ex; 

	border: 1px solid #78a;

}

div.statbloc h3

{

	margin-top: 0px;

	margin-left: 0px;

	margin-right: 0px;

	color: #FFFFFF;

	text-align: center;

	background: #78a;

	padding: 1ex;

}



input.submit,

input.reset {

	background-color: #ddd;

	color: #78a;

	border: 1px solid #000;

	font-weight: bold;

	padding: 1px;

}



input.submit:hover {

	color: #000;

	text-decoration: underline;

}



/* Styles for sidebar (right) */

.bSideBar {

	width: 259px;

	float: right;

	overflow: hidden;

	/* background: #900; */

}

.bSideItem {

	margin: 2ex;

	padding: 0 0 2ex 0;

	border-bottom: 1px solid #ddd;

}

.bSideItem ul {

	margin-left: 8px;

	padding-left: 8px;

	margin-top: 8px;

	margin-bottom: 8px;

	list-style-type:square;

}

.bSideItem ul ul{

	margin-left: 8px;

	padding-left: 8px;

	margin-top: 0px;

	margin-bottom: 0px;

}

.bSideItem form {

	margin-top: 0px;

	margin-bottom: 0px;

}

.dimmed

{

	color: #aaa;

	font-size: 84%;

}

input.SearchField

{

	background-color: #eee;

	border: 1px solid #ccc;

	padding: .5ex;

	width: 96%;

	margin: 0ex;

}



/* Calendar: */

caption.bCalendarCaption {

	border: 1px solid #ccc;

	background-color: #eee;

	border-bottom: 0;

}

table.bCalendarTable {

	border: solid 1px #ccc;

	border-collapse: separate; 

}

table.bCalendarTable tfoot td {

	background-color: #eee;

	border-top: 1px solid #ccc;

}

table.bCalendarTable tfoot a {

	text-decoration: none;

}

table.bCalendarTable tfoot a:hover {

	background-color: #78a;

	color: #fff;

}

th.bCalendarHeaderCell {

	color: #abc;

}

#bCalendarToday {

	background-color: #bce;

}

/* formato de Imagen por defecto  */

img.rgt {
  float: right;
  margin: 1ex;
}

img.icon { 
  float: left;
  margin-left: 0ex;
}






/* Photo-Caption PZ2 CSS */



/* PlaceHolder Div */

.fill.left { float:left; 

    margin:5px 10px 0 0; }

.fill.right { float:right; 

    margin:5px 0px 5px 20px; }



/* MSIE z-index work-a-round */

/* reversing natural z-index */

.PZleft,.PZright { position:relative; }

.PZ1 { z-index:900; }

.PZ2 { z-index:890; }

.PZ3 { z-index:880; }

.PZ4 { z-index:870; }

.PZ5 { z-index:860; }

.PZ6 { z-index:850; }

.PZ7 { z-index:840; }

.PZ8 { z-index:830; }

.PZ9 { z-index:820; }

.PZ10 { z-index:810; }

.PZ11 { z-index:800; }

.PZ12 { z-index:790; }

.PZ13 { z-index:780; }

.PZ14 { z-index:770; }

.PZ15 { z-index:760; }

.PZ16 { z-index:750; }

.PZ17 { z-index:740; }

.PZ18 { z-index:730; }

.PZ19 { z-index:720; }

.PZ20 { z-index:710; }



/* Mozilla z-index bliss */

.PZleft a,.PZright a { z-index:0; }

.PZleft a:hover,.PZright a:hover

    { position:absolute; z-index:900; }



.PZoom a { position:absolute; cursor:default; }

.PZoom.Link a { cursor:pointer; }



.PZleft .PZoom a:hover,.PZright .PZoom a:hover {

    border:0; background:none; 

    text-decoration:none; }



.PZright .PZoom { float:right; 

    margin:5px 0px 5px 10px; 

    position:relative; left:16px; top:-3px; }



.PZleft .PZoom { float:left; 

    margin:0; position:relative; }

.PZleft .t100 { right:115px; }

.PZleft .t150 { right:165px; }

.PZleft .t200 { right:215px; }

.PZleft .t250 { right:265px; }

.PZleft .t300 { right:315px; }

.PZleft .t350 { right:365px; }



.t100 img { width:100px; }

.t150 img { width:150px; }

.t200 img { width:200px; }

.t250 img { width:250px; }

.t300 img { width:300px; }

.t350 img { width:350px; }

.PZoom img { border: 1px solid #369; }



.PZoom.noBrdr img { border:none; } /* border off */



.w100 a:hover,.w100 a:hover img { width:100px; }

.w150 a:hover,.w150 a:hover img { width:150px; }

.w200 a:hover,.w200 a:hover img { width:200px; }

.w250 a:hover,.w250 a:hover img { width:250px; }

.w300 a:hover,.w300 a:hover img { width:300px; }

.w350 a:hover,.w350 a:hover img { width:350px; }

.w400 a:hover,.w400 a:hover img { width:400px; }

.w450 a:hover,.w450 a:hover img { width:450px; }

.w500 a:hover,.w500 a:hover img { width:500px; }

.w550 a:hover,.w550 a:hover img { width:550px; }

.w600 a:hover,.w600 a:hover img { width:600px; }

.w650 a:hover,.w650 a:hover img { width:650px; }

.w700 a:hover,.w700 a:hover img { width:700px; }

.PZoom a:hover img,.PZoom img { margin-bottom:-3px; }



.PZoom .PZcap { display:none; } 



.PZoom a:hover .PZcap {

     font-weight:normal; 

     display:block;  background:#369;

     border:1px solid #369;

     font-family:verdana,sans-serif;

     text-align:justify;

     font-size:9pt; line-height:12pt;

     color:white; margin-right:-2px; }



.PZoom a:hover .PZpad { display:block;

     padding:3px 5px 5px 5px; }



.PZoom.noCap a:hover .PZcap { display:none; }



/* ZoomOpen Positions */

/* Left */

.PZleft .PZoom a:hover { left:1px; top:1px }

/* Right */

.PZright .t100 a:hover { right:-109px; top:1px; } /*MSIE-specific*/

     .PZright>.t100 a:hover { right:-107px; }     /*Mozilla-specific*/

.PZright .t150 a:hover { right:-159px; top:1px; }

     .PZright>.t150 a:hover { right:-157px; }

.PZright .t200 a:hover { right:-209px; top:1px; }

     .PZright>.t200 a:hover { right:-207px; }

.PZright .t250 a:hover { right:-259px; top:1px; }

     .PZright>.t250 a:hover { right:-257px; }

.PZright .t300 a:hover { right:-309px; top:1px; }

     .PZright>.t300 a:hover { right:-307px; }

/* End Photo-Caption Zoom CSS */ 

